@font-face {
    font-family: 'FZFangJHJW_Cu_new';
    src: url('./static/FZFangJHJW_Cu.ttf') format('truetype');
}

.new-title {
    font-weight: bold !important;
    font-family: FZFangJHJW_Cu_new !important;
}

.new-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}

.color-bar-footer {
    margin-top: 32px;
}